Subject: Resume
From: manish rathore <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 11:37:37 +0530

Dear sir/mam

Greetings of the day

Kindly find the enclosed file of my resume for your reference.

I have experience of more than four years in automobiles service sector
including two years experience in  two Wheeler workshop handling all
service related issue and customer complaints.

I have also attend workshop for electric vehicles manufacturing in Tata
motors plant lucknow.

I have experience of more than one year as a deler development and making
sop and execute as workshop level.

Kindly consider my profile.

Thanks and regards
Manish rathore
9060537697